<?php

/**
 * Created by PhpStorm.
 * User: Steven
 * Date: 2017/3/15
 * Time: 13:43
 *
 */
class Domain_hotel
{
    public function getHotelInfo()
    {
        $model = new Model_hotel();
        $res = $model->getHotelInfo();
        return $res;

    }
}